<?php get_header(); ?>
<div id="content">
<section id="posts">
<?php get_template_part('pager-top');
if (have_posts()) : ?>
<header id="searchtitle">
<h2><?php _e('Search Results for','ar'); ?> &ldquo; <?php the_search_query(); ?> &rdquo;</h2>
</header>
<?php while (have_posts()) : the_post(); ?>
<article id="post-<?php the_ID(); ?>" <?php post_class($cssclass);?>>
<header>
<h2><a tabindex="1" accesskey="2" href="<?php the_permalink(); ?>" rel="bookmark" title="<?php _e('Permanent Link to','ar'); the_title_attribute(); ?>"><?php ( get_the_title() == '' ) ? _e('Permalink','ar') : print the_title(); ?></a></h2>
<p><time datetime="<?php get_option('date_format'); ?>"><?php get_option('date_format'); ?></time> | 
<span class="categories"><?php _e('Filed under','ar'); the_category(); ?></span></p>
</header>
<div class="entry-content">
<?php the_excerpt();
wp_link_pages(''); ?>
</div>
<footer>
<span class="vcard author"><?php _e('by: ', 'ar'); ?><strong><?php the_author(); ?></strong></span> | 
<span class="tags"><?php _e('tags: ' , 'ar'); ?> : <?php the_tags(); ?></span> | 
<span class="comments"><?php _e('Comments: ','ar'); ?> <a href="<?php comments_link(); ?>" title="<?php _e('Comments','ar'); ?>"><?php comments_number('0','1','%'); ?></a></span>
</footer>
</article>
<?php endwhile;
    else : 
        get_template_part('404'); 
endif; 
get_template_part('pager-bottom'); 
get_template_part('top'); ?>
</section>
</div>
<?php get_footer(); ?>